Subject: Re: [PATCH v2 00/17] document & test fetch pruning & add fetch.pruneTags

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Thu, 08 Feb 2018 19:21:48 +0100

On Thu, Feb 08 2018, Ævar Arnfjörð Bjarmason jotted:

> As noted in my [email-masked] there was a bug I
> noticed in v3 where it would segfault on some git-fetch invocations,
> but there were not tests anywhere that caught that.

...and of course this whole submission this time around should be v4,
not v2, but I didn't notice that I didn't adjust the subject prefix
before sending. Junio: Hopefully you can pick it up anyway without too
much trouble, sorry.

FWIW I've deployed this to production @ work to some tens of k of
machines (low "k" of which have users using git) without any issues.